Bug 251511 - CVE-2007-3387 xpdf integer overflow [FC6]
CVE-2007-3387 xpdf integer overflow [FC6]
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kdegraphics (Show other bugs)
6
All Linux
high Severity high
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
: Security
Depends On:
Blocks: CVE-2007-3387
  Show dependency treegraph
 
Reported: 2007-08-09 10:56 EDT by Tomas Hoger
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-29 09:14:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tomas Hoger 2007-08-09 10:56:23 EDT
FC6 tracking bug: see blocks bug list for full details of the security issue(s).



[bug automatically created by: add-tracking-bugs]
Comment 1 Rex Dieter 2007-08-13 15:44:19 EDT
Than, you'll have to do this one, I don't have access to Core6. (F-7/ and devel/
branches are done).
Comment 2 Ngo Than 2007-08-29 09:14:43 EDT
it's fixed in kdegraphics-3_5_7-1_fc6_1, and will be pushed into FC6-update 
today.

Note You need to log in before you can comment on or make changes to this bug.